
eCDL - Tâche #13379

Scénario # 13012 (Terminé (Sprint)): Exécuter les tests eCDL 2.5.1

Intégrer la dernière version du dicos 20_nscd.xml

10/05/2015 06:19 PM - Emmanuel IHRY

Status: Fermé Start date: 09/21/2015

Priority: Normal Due date:  

Assigned To: Benjamin Bohard % Done: 100%

Target version: sprint 2015 39-41 - Equipe PNE-SR Estimated time: 0.50 hour

  Spent time: 0.47 hour

Description

Cette dernière version permet de ne pas lancer le service nscd au démarrage, ce qui est indispensable dans notre environnement.

dépôt eole-fichier

branche 2.5.1/master

common/dicos/20_nscd.xml

History

#1 - 10/07/2015 08:39 AM - Emmanuel IHRY

- Description updated

- Assigned To set to Benjamin Bohard

#2 - 10/07/2015 10:29 AM - Benjamin Bohard

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

- Estimated time set to 0.50 h

- Remaining (hours) set to 0.25

#3 - 10/07/2015 12:04 PM - Emmanuel IHRY

- Status changed from Résolu to Fermé

- Remaining (hours) changed from 0.25 to 0.0

le bon fichier est intégré avec le paquet 2.5.1-2 pour eole-fichier-common

nscd ne redémarre effectivement pas si on le désactive --> OK
